.start_razdel{
    background-color: #fdffc3;
    height: 50px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

.start_razdel_content{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-shrink: 0;
    flex-direction: row;
    margin-bottom: 70px;
}

.dropdown-menu li a{
    height: 40px;
    /*font-size: 16px;*/
    line-height: 34px;
}



/* цвет фона и рамки навигационного меню */
.navbar-default {
    background-color: #27c9a1;
    /*background-color: #c0f3ff;*/
    border-color: #26b38c;
    border-radius: 0;
    /*border-color: #b1e0ec;*/
}
/* цвет текста, содержащий название сайта или бренда */
/*.navbar-default .navbar-brand {
    color: #777;
}*/
/* цвет текста (название сайта или бренда), при поднесении к нему курсора мышки или при его нахождении в фокусе */
/*.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}*/
/* Цвет пунктов навигационного меню */
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    /*color: #555555;*/
    font-size: 16px;
}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #26b38c;


    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;

}
/* Цвет и фон активного пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #26b38c;


    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    /*color: #555;*/
    /*background-color: #d6fffa;*/

    /*background-color: #E7E7E7;*/
}
/* Цвет и фон открытого пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #26b38c;

    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    overflow: hidden;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    /*color: #555;*/
    /*background-color: #d6fffa;*/
    /*color: #555;*/
    /*background-color: #d6fffa;*/
    /*background-color: #D5D5D5;*/
}
/* Цвет стрелочки (треугольничка) у раскрывающихся пунктов меню */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
    /*border-top-color: #777;*/
    /*border-bottom-color: #777;*/

}
/* Цвет стрелочки (треугольничка) при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    /*border-top-color: #333;*/
    /*border-bottom-color: #333;*/
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
/* Цвет стрелочки (треугольничка), открывшегося пункта меню */
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    /*border-top-color: #555;*/
    /*border-bottom-color: #555;*/
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
/* CSS стили для мобильных устройств */
/* Цвет рамки у кнопки, которая открывает меню */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
/* Цвет фона кнопки (которая открывает меню) при поднесении к ней курсора мышки или при нахождении её в фокусе */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
/* Цвет полосочек в кнопочке, которая открывает меню */
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}

@media (max-width: 767px) {
    /* Цвет пунктов меню в раскрывающихся списках */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    /* Цвет и фон пункта меню в раскрывающихся списках, при поднесении к нему курсора мышки или при нахождении его в фокусе */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }
}

/*настройки лэйбл форма отправки заявки*/

.start_settings_form_label{
    padding-left: 10px;
    color: #777;
}

#baby_label1_start{
    letter-spacing: 2px;
    padding-left: 10px;
    font-family: 'Grand_Hotel';
    font-size: 25px;
    color: #f7ffa2;
}

#presentation-captcha{
    height: 40px;
}

label{
    font-weight: normal;
}

#id_start_form_presentation label.control-label.has-star{
    padding-left: 10px;
    margin-right: 50px;
}#id_start_form_demo label.control-label.has-star{
    padding-left: 10px;
    margin-right: 50px;
}

.item-class_img{
    border: 3px solid #afafaf;
    border-radius: 20px;
}

.start_body{
    height: 100%;
    background: repeat url("/images/fon/f5.png");
}